.form-check-input{
    width: 20px;
    height: 20px;
    position: initial;
    margin: auto;
}
.img-paiement{
    position: relative;
    left: -10px;
    top: 10px;
    height: 30px;
}
.redIndicator{
    color:red;
    font-size: small;
}
.kp-degrade{
    color: white;
    background-color: #2E1284 ; /* For browsers that do not support gradients */
    background-image: linear-gradient(90deg,#160350, #2e1284, #160350);}
.btn-border-radius{
    border-radius: 30px;
}
.theme-color{
    color: #2E1284;
}
.bold{
    font-weight: bold;
}
.category-trans {
    transition: transform .2s;
}
.category-trans:hover {
    transform: scale(1.1);
}
.category-trans a {
    text-decoration:none;
}

.moyen-paiement{
    cursor: pointer;
}
.moyen-paiement:hover {background-color: #3e8e41}

.moyen-paiement:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.troubleBtn{
    cursor: pointer;
}
.troubleBtn:active{
    transform: translateY(4px);
    color: blue;
}
.loader {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #2E1284;
    width: 100px;
    height: 100px;
    -webkit-animation: spin 1s linear infinite; /* Safari */
    animation: spin 1s linear infinite;
  }
div#loadingContributions {
    font: 300 4em/150% Impact;
}
/* loading dots */
.loading:after {
    content: ' .';
    animation: dots 2s steps(5, end) infinite;
}

@keyframes dots {
    0%, 20% {
        color: rgba(0,0,0,0);
        text-shadow: .25em 0 0 rgba(0,0,0,0), .5em 0 0 rgba(0,0,0,0);
    }
    40% {
        color: #2e1284;
        text-shadow: .25em 0 0 rgba(0,0,0,0), .5em 0 0 rgba(0,0,0,0);
    }
    60% {
        text-shadow: .25em 0 0 #2e1284, .5em 0 0 rgba(0,0,0,0);
    }
    80%, 100% {
        text-shadow: .25em 0 0 #2e1284, .5em 0 0 #2e1284;
    }
}
